:root {
    --red: #d10500;
    --yellow: #f2c644;
    --new-hover: radial-gradient(39.78% 22.83% at 50% 96.74%, #d10500cc 0%, #d1050000 100%);
}


.btn-shop {
    color: #151B35;
    background-color: #fff;
}

.btn-shop:hover {
    color: #151B35;
    background-color: #fff;
}

.btn-ticket {
    color: #fff;
    background-color: #D10500;
}

.team__frame-title {
	color: #D10500;
}

.person-first__club {
    font-size: 16rem;
}

.text-page__aside-color:nth-of-type(4) {
    margin-left: -3rem;
}






.main-first__thumbs-progress span{
    background: var(--yellow);
}
.header__link::before{
    background: var(--new-hover);
}
.header__drop-link::before{
    background: var(--new-hover);
}
.btn_social::before{
    background: var(--new-hover);
}
.footer__subscribe-checkbox a{
    color: var(--red);
}
.text-page__share{
    color: var(--red);
}
.text-page__share svg path, .text-page__share img path{
    fill: var(--red);
}
.content-cms a{
    color: var(--red);
}
.team-first{
    border-bottom: 0.8rem solid var(--red);
}
.person-first__number{
    color: var(--yellow);
}
.page-table__player-ball img, .page-table__player-ball svg{
    path{
        stroke: var(--white);
    }
}
.spinner{
    border-right-color: var(--red);
}
.video-gallery__title{
    color: var(--red);
}
.match-page__content-title{
    color: var(--red);
}
.sp-sponsors{
    display: none;
}
.header__club-name{
    font-size: 1.4rem;
}
.title span{
    color: var(--red);
}

@media (min-width: 769px) {
    .team__card:hover .team__card-number {
        color: var(--yellow);
    }
    .btn_fill:hover{
        background: var(--white);
        color: var(--main);

        svg path{
            fill: var(--main);
        }
    }
}

.footer .pattern svg{
    path{
        fill: #7b92ff;
    }
}

.text-page__aside-link{
    color: var(--red);
}

.text-page__social{
    margin-bottom: unset;
}

.team-first__cover::before {
    background: linear-gradient(180deg,  rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0) 66.27%, rgba(0, 0, 0, 0.7) 100%);
}

.text-page_categories{
    color: var(--red);
}

.footer .pattern{
    transform: scale(1.1);
}

.sp-header-sponsors{
    display: none !important;
}